
QGIS Application - Bug report #1020

Export layers in proper order for MapServer

2008-03-30 08:35 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11080

Description

MapServer export writes the layers in the same order as they are found in the QGIS legend. This is "upside down" for MapServer.

Work is underway to correct this problem.

History

#1 - 2008-03-30 08:50 AM - Jürgen Fischer

mapserver export also puts and empty FILTER statement into postgres layers.  Please skip FILTER, when the sql statement is empty.

#2 - 2008-04-10 08:30 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
